<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0H4-QN-gXe.title</key>
	<string>Kedvencek megjelenítése</string>
	<key>0eX-9g-zs7.title</key>
	<string>Oldalsáv megjelenítése</string>
	<key>0y8-Rm-H1E.title</key>
	<string>Hozzáadás kedvencekhez</string>
	<key>1AP-uW-Xsc.title</key>
	<string>Új mappa kijelöléssel</string>
	<key>1Ks-kU-FFg.title</key>
	<string>Kék</string>
	<key>1UK-8n-QPP.title</key>
	<string>Eszközsor testreszabása…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>ForkLift</string>
	<key>1iI-NV-EuB.title</key>
	<string>Új fájl</string>
	<key>1j6-WS-bxY.title</key>
	<string>Nézet letűzése</string>
	<key>1pH-2C-WPe.title</key>
	<string>Csoport</string>
	<key>2Fh-qS-oVI.title</key>
	<string>Simplified Chinese (Mac OS)</string>
	<key>2RV-px-9JF.title</key>
	<string>Panelek vízszintes elrendezése</string>
	<key>2as-KW-glj.title</key>
	<string>Non-lossy ASCII</string>
	<key>2m0-EC-Sjk.title</key>
	<string>Összehasonlítás…</string>
	<key>4Cn-Vm-Lhi.title</key>
	<string>Másolás</string>
	<key>4FT-bL-Dsw.title</key>
	<string>Vásárlás</string>
	<key>4fb-K7-oUl.title</key>
	<string>Kiadás</string>
	<key>4gO-uo-3xF.title</key>
	<string>Korean (Windows, DOS)</string>
	<key>4sb-4s-VLi.title</key>
	<string>Kilépés a ForkLiftből</string>
	<key>5GA-bV-oNW.title</key>
	<string>Méret</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Szerkesztés</string>
	<key>5gZ-xG-J2R.title</key>
	<string>Western (ISO Latin 9)</string>
	<key>5kV-Vb-QxS.title</key>
	<string>A ForkLift névjegye</string>
	<key>5t0-K8-nFG.title</key>
	<string>Címkék</string>
	<key>685-Ay-enU.title</key>
	<string>Nyomtatás</string>
	<key>6IA-nL-Jbz.title</key>
	<string>Szinkronizálás…</string>
	<key>6ZN-6F-z0g.title</key>
	<string>Tevékenységek megjelenítése</string>
	<key>6aP-X2-Syc.title</key>
	<string>Frissítés</string>
	<key>6dh-zS-Vam.title</key>
	<string>Ismétlés</string>
	<key>6jm-A9-Hfl.title</key>
	<string>Piros</string>
	<key>6oh-Et-uCv.title</key>
	<string>Kitömörítés a célmappába</string>
	<key>7xV-hD-B42.title</key>
	<string>Vásárlás</string>
	<key>8A9-kk-Yqs.title</key>
	<string>Elrendezés módja</string>
	<key>8CK-Ve-aRb.title</key>
	<string>Címke hozzárendelése</string>
	<key>8c4-mK-VdU.title</key>
	<string>Megnyitás a másik panelben</string>
	<key>8n8-NK-uDq.title</key>
	<string>Kapcsolódás</string>
	<key>8nF-mV-NNE.title</key>
	<string>Commit</string>
	<key>98Z-9a-PML.title</key>
	<string>Latin-US (DOS)</string>
	<key>9GS-By-YF3.title</key>
	<string>Szöveg kódolása</string>
	<key>9Ud-2x-p1v.title</key>
	<string>Oldalsáv szerkesztő megjelenítése</string>
	<key>9mf-Ft-Koo.title</key>
	<string>Ellenőrzőösszeg kiszámítása…</string>
	<key>APV-bC-eby.title</key>
	<string>tömörítés opciókkal…</string>
	<key>AYu-sK-qS6.title</key>
	<string>Főmenü</string>
	<key>AhW-S6-CKz.title</key>
	<string>Megjelenítés Finderben</string>
	<key>AnO-7o-2Mw.title</key>
	<string>Japanese (Windows, DOS)</string>
	<key>B2k-DE-QDp.title</key>
	<string>Simplified Chinese (GB 2312)</string>
	<key>BOF-NM-1cW.title</key>
	<string>Beállítások…</string>
	<key>C0F-xY-Sge.title</key>
	<string>Legutóbbi mappák</string>
	<key>Cz7-Oa-r0J.title</key>
	<string>Utolsó megnyitás dátuma</string>
	<key>D7j-by-UqL.title</key>
	<string>Fülsor megjelenítése</string>
	<key>DRk-t5-djZ.title</key>
	<string>Elrendezés módja</string>
	<key>DlL-tB-SBZ.title</key>
	<string>Másolás a célmappába</string>
	<key>E7C-qB-DtB.title</key>
	<string>Panelek felcserélése</string>
	<key>E9Y-24-RW1.title</key>
	<string>Áthelyezés a kukába</string>
	<key>ECm-cu-7IM.title</key>
	<string>Gyors kijelölés</string>
	<key>EGe-8x-2CA.title</key>
	<string>Push</string>
	<key>ETZ-ie-7LI.title</key>
	<string>Baltic (ISO Latin 7)</string>
	<key>ErL-xp-y9e.title</key>
	<string>Pull</string>
	<key>Ex7-ST-3ak.title</key>
	<string>Az eredeti megjelenítése</string>
	<key>ExD-LC-3fc.title</key>
	<string>Összes előtérbe hozása</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Súgó</string>
	<key>FKE-Sm-Kum.title</key>
	<string>A ForkLift súgója</string>
	<key>G0N-CO-6yh.title</key>
	<string>Nordic (ISO Latin 6)</string>
	<key>G2p-ID-dzy.title</key>
	<string>Japanese (EUC)</string>
	<key>Gd7-FX-KPf.title</key>
	<string>Következő lap megjelenítése</string>
	<key>Gks-SP-vjb.title</key>
	<string>Tömörítés</string>
	<key>Gus-OX-h7R.title</key>
	<string>Ablak</string>
	<key>Gz6-t3-4vN.title</key>
	<string>Simplified Chinese (Windows, DOS)</string>
	<key>H0d-HG-apc.title</key>
	<string>Traditional Chinese (Windows, DOS)</string>
	<key>H8h-7b-M4v.title</key>
	<string>Nézet</string>
	<key>HXj-Pw-PO7.title</key>
	<string>URL másolása</string>
	<key>HxZ-hL-6QV.title</key>
	<string>Arabic (Mac OS)</string>
	<key>HyV-fh-RgO.title</key>
	<string>Nézet</string>
	<key>IdX-5j-hYJ.title</key>
	<string>Kuka ürítése…</string>
	<key>IyA-pB-sW3.title</key>
	<string>Nézetbeállítások megjelenítése</string>
	<key>JFJ-3c-yvY.title</key>
	<string>Mappa méretének kiszámítása</string>
	<key>JPa-Jg-IVW.title</key>
	<string>ForkLift regisztrálása…</string>
	<key>KaL-nC-4XI.title</key>
	<string>Munkaterület mentése…</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Az összes mutatása</string>
	<key>Kzn-40-Xke.title</key>
	<string>Central European (ISO Latin 2)</string>
	<key>L9r-Pj-TCx.title</key>
	<string>UNIX</string>
	<key>LK7-PV-Q8z.title</key>
	<string>Többi lap bezárása</string>
	<key>Laj-bn-Rsq.title</key>
	<string>ForkLift megvásárlása online</string>
	<key>Lc8-aL-Zse.title</key>
	<string>Címkék</string>
	<key>M4z-Lv-cPN.title</key>
	<string>Megnyitás ezzel</string>
	<key>MFN-cA-gOg.title</key>
	<string>Első lap kiválasztása</string>
	<key>MI4-gC-yA2.title</key>
	<string>Második lap kiválasztása</string>
	<key>MLB-id-m5g.title</key>
	<string>Ugrás</string>
	<key>MXs-Sv-nkx.title</key>
	<string>Infó megjelenítése</string>
	<key>MZa-kj-24E.title</key>
	<string>Zöld</string>
	<key>Mcc-Dd-ejU.title</key>
	<string>Címsor megjelenítése</string>
	<key>N04-lj-ASA.title</key>
	<string>Oszlopokként</string>
	<key>NMo-om-nkz.title</key>
	<string>Szolgáltatások</string>
	<key>Nhu-25-3Fj.title</key>
	<string>Kedvencek</string>
	<key>Nm4-KU-Lha.title</key>
	<string>Greek (ISO 8859-7)</string>
	<key>OOD-8K-TKX.title</key>
	<string>Asztal</string>
	<key>Olw-nP-bQN.title</key>
	<string>ForkLift elrejtése</string>
	<key>PPg-Q4-jGD.title</key>
	<string>Parancsok</string>
	<key>PTU-tY-a4i.title</key>
	<string>Lap bezárása</string>
	<key>PcI-Ll-HqX.title</key>
	<string>Narancssárga</string>
	<key>QEt-cX-qKl.title</key>
	<string>Diavetítés</string>
	<key>QgF-sM-YmP.title</key>
	<string>Traditional Chinese (EUC)</string>
	<key>Qmf-RQ-Ist.title</key>
	<string>Tulajdonos</string>
	<key>R5h-aM-55q.title</key>
	<string>Symlink létrehozása a célmappába</string>
	<key>R7K-A4-gLi.title</key>
	<string>Útvonal másolása a vágólapra</string>
	<key>R7c-n7-ZQg.title</key>
	<string>Megnyitás új lapon</string>
	<key>RGm-e2-MF2.title</key>
	<string>Megnyitás Terminalban</string>
	<key>RUR-QS-1ox.title</key>
	<string>Listaként</string>
	<key>RpP-eD-Mbf.title</key>
	<string>Alias létrehozása a célmappába</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Összes kijelölése</string>
	<key>SHg-0c-wCL.title</key>
	<string>Ugrás</string>
	<key>Sce-zT-Kvi.title</key>
	<string>Western (ISO Latin 1)</string>
	<key>SsE-Kv-FJA.title</key>
	<string>Saját</string>
	<key>Szo-wx-pWh.title</key>
	<string>Romanian (ISO Latin 10)</string>
	<key>Ti1-wI-sdM.title</key>
	<string>Sárga</string>
	<key>TlH-cc-tSR.title</key>
	<string>Létrehozás dátuma</string>
	<key>Tsw-Dr-rL1.title</key>
	<string>Kijelölés törlése</string>
	<key>U5d-go-bfG.title</key>
	<string>Napló megjelenítése</string>
	<key>UAn-Rn-Q3K.title</key>
	<string>Kedvencek</string>
	<key>UoS-Gg-M9Y.title</key>
	<string>Átnevezés</string>
	<key>V1D-Px-eFW.title</key>
	<string>Panel klónozása</string>
	<key>VEQ-BC-Qao.title</key>
	<string>Verziókövetés</string>
	<key>VRZ-t5-FU8.title</key>
	<string>Alapértelmezett nézetbeállítások visszaállítása</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Többi elrejtése</string>
	<key>VrY-m3-E8d.title</key>
	<string>Cyrillic (ISO 8859-5)</string>
	<key>W48-6f-4Dl.title</key>
	<string>Szerkesztés</string>
	<key>W6v-6n-CTE.title</key>
	<string>Létrehozás dátuma</string>
	<key>Was-JA-tGl.title</key>
	<string>Új ForkLift ablak</string>
	<key>Wh0-gT-oxw.title</key>
	<string>Szürke</string>
	<key>Wy9-nT-ho7.title</key>
	<string>Áthelyezés a célmappába</string>
	<key>X0M-bg-d7Z.title</key>
	<string>Csökkenő sorrend</string>
	<key>X1c-1L-FFF.title</key>
	<string>Icelandic (Mac OS)</string>
	<key>Xru-a0-wxX.title</key>
	<string>Címkék…</string>
	<key>Y6F-Ua-Nex.title</key>
	<string>Legutóbbi mappák</string>
	<key>Y9M-aq-SSc.title</key>
	<string>Hebrew (Mac OS)</string>
	<key>YPy-3W-0yl.title</key>
	<string>Symlink létrehozása</string>
	<key>YRB-5T-Wss.title</key>
	<string>Munkaterület felülírása</string>
	<key>YZ1-fi-lHh.title</key>
	<string>Central European (Mac OS)</string>
	<key>ZSQ-kG-r0F.title</key>
	<string>Japanese (ISO 2022-JP)</string>
	<key>Zch-bT-DgP.title</key>
	<string>Minimalizálás</string>
	<key>ZxK-gX-LBN.title</key>
	<string>Befoglaló mappa</string>
	<key>a2K-w4-b9l.title</key>
	<string>Frissítések ellenőrzése…</string>
	<key>a9W-9o-li2.title</key>
	<string>Alkalmazások</string>
	<key>aOi-he-gyK.title</key>
	<string>Ötödik lap kiválasztása</string>
	<key>aUF-d1-5bR.title</key>
	<string>Parancsok</string>
	<key>bib-Uj-vzu.title</key>
	<string>Fájl</string>
	<key>bkP-XF-w3u.title</key>
	<string>Útvonal hozzáadása kedvencekhez</string>
	<key>brP-Pr-DUy.title</key>
	<string>Kapcsolatok</string>
	<key>bzC-oH-aWh.title</key>
	<string>Szöveg kódolása</string>
	<key>c8K-76-5JK.title</key>
	<string>Western (NextStep)</string>
	<key>c8m-jm-iXK.title</key>
	<string>Add</string>
	<key>cLn-1m-63w.title</key>
	<string>Segédprogramok</string>
	<key>cfQ-gU-TqV.title</key>
	<string>Windows</string>
	<key>cml-Wu-pjU.title</key>
	<string>Másolás a célmappába más néven…</string>
	<key>cta-RH-gOk.title</key>
	<string>Módosítás dátuma</string>
	<key>d7a-sl-mrO.title</key>
	<string>Útvonalsor megjelenítése</string>
	<key>dI2-zy-da2.title</key>
	<string>Méret</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Fájl</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Visszavonás</string>
	<key>dcs-kn-8oo.title</key>
	<string>Japanese (Shift JIS)</string>
	<key>dxH-8Z-9KI.title</key>
	<string>Eszközök kezelése…</string>
	<key>e7i-e9-IHX.title</key>
	<string>Kitömörítés</string>
	<key>eN8-2w-1Iv.title</key>
	<string>Megkettőzés</string>
	<key>emv-bf-HhW.title</key>
	<string>Megnyitás</string>
	<key>f2J-4W-YXV.title</key>
	<string>Arabic (ISO 8859-6)</string>
	<key>f7p-Lb-Mg2.title</key>
	<string>Negyedik lap kiválasztása</string>
	<key>fVH-xJ-6H2.title</key>
	<string>Semmi</string>
	<key>fcP-Oa-om8.title</key>
	<string>Eszközök megjelenítése</string>
	<key>fuv-hp-OTQ.title</key>
	<string>Név</string>
	<key>gBu-bi-Piv.title</key>
	<string>Letöltések</string>
	<key>gCY-q6-69m.title</key>
	<string>Alias létrehozása </string>
	<key>gVA-U4-sdL.title</key>
	<string>Beillesztés</string>
	<key>gZS-6L-rvN.title</key>
	<string>Japanese (Mac OS)</string>
	<key>geQ-db-ZWd.title</key>
	<string>Greek (Mac OS)</string>
	<key>geZ-PV-7Ac.title</key>
	<string>Szerkesztés</string>
	<key>gwi-QX-JG2.title</key>
	<string>Jogosultságok</string>
	<key>hae-4Y-iLB.title</key>
	<string>Egy paneles mód</string>
	<key>hem-9X-GQW.title</key>
	<string>URL megnyitása</string>
	<key>hwQ-Nj-jE4.title</key>
	<string>Gyors megnyitás</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Szolgáltatások</string>
	<key>i5f-xP-ULJ.title</key>
	<string>Kapcsolatok</string>
	<key>iyV-pv-O1M.title</key>
	<string>Korean (Mac OS)</string>
	<key>j9w-gV-LIo.title</key>
	<string>Lila</string>
	<key>jxT-CU-nIS.title</key>
	<string>Formátum</string>
	<key>kE1-wS-G0K.title</key>
	<string>Eszközinformáció megjelenítése</string>
	<key>kVv-wZ-9lq.title</key>
	<string>Név</string>
	<key>krV-LO-Cez.title</key>
	<string>Turkish (Mac OS)</string>
	<key>ksW-AD-clj.title</key>
	<string>Hozzáadás dátuma</string>
	<key>lB1-Me-sVr.title</key>
	<string>Fordított kijelölés</string>
	<key>lKL-Gu-WM6.title</key>
	<string>Fajta</string>
	<key>lLh-xl-a1h.title</key>
	<string>Hozzáadás dátuma</string>
	<key>lZ0-Pw-N3b.title</key>
	<string>Hebrew (ISO 8859-8)</string>
	<key>la5-9R-4Vg.title</key>
	<string>Új mappa</string>
	<key>liS-1z-oZE.title</key>
	<string>Megnyitás ezzel</string>
	<key>mhX-kP-kvc.title</key>
	<string>Előre</string>
	<key>n1u-Dd-Kim.title</key>
	<string>Korean (EUC)</string>
	<key>n3O-vt-LaG.title</key>
	<string>Dokumentumok</string>
	<key>n3n-6u-nHS.title</key>
	<string>Gyorsnézet</string>
	<key>ndh-9r-3nj.title</key>
	<string>Add All</string>
	<key>nzA-aK-uyD.title</key>
	<string>Vissza</string>
	<key>o0U-0N-Wdu.title</key>
	<string>Legutóbbi mappák</string>
	<key>oQq-ir-f6r.title</key>
	<string>Szinkronizált böngészés </string>
	<key>oSu-Sc-i1k.title</key>
	<string>Verziókövetés</string>
	<key>obb-DR-Ptu.title</key>
	<string>Central European (ISO Latin 4)</string>
	<key>orv-j2-Osd.title</key>
	<string>Címke hozzárendelése</string>
	<key>pBf-7a-gQa.title</key>
	<string>Rendezés módja</string>
	<key>pQa-uk-TKm.title</key>
	<string>Terminal</string>
	<key>pa3-QI-u2k.title</key>
	<string>Törlés</string>
	<key>pjG-rt-v4S.title</key>
	<string>Ugrás mappához…</string>
	<key>q4d-8h-cmc.title</key>
	<string>Rejtett fájlok megjelenítése</string>
	<key>ql1-Vp-Bwi.title</key>
	<string>Megnyitás</string>
	<key>r9n-mW-Dze.title</key>
	<string>Útvonal másolása a vágólapra</string>
	<key>rIj-wi-uV8.title</key>
	<string>Új kedvenc…</string>
	<key>rN0-bE-g2N.title</key>
	<string>Méretezés</string>
	<key>rOl-s7-ofz.title</key>
	<string>Új csoport…</string>
	<key>rdM-CR-bCj.title</key>
	<string>Ablak</string>
	<key>rtr-Dc-JQ6.title</key>
	<string>Eszközsor megjelenítése</string>
	<key>ryn-y2-d2e.title</key>
	<string>Törlés</string>
	<key>s5r-Lh-PVw.title</key>
	<string>Új lap</string>
	<key>sBM-fj-z9W.title</key>
	<string>Cyrillic (Mac OS)</string>
	<key>sed-MC-dLu.title</key>
	<string>Utolsó megnyitás dátuma</string>
	<key>spH-2u-u68.title</key>
	<string>Ikonokként</string>
	<key>t8B-Bh-q9p.title</key>
	<string>Könyvtár</string>
	<key>tEj-ZM-zvP.title</key>
	<string>Oldalsáv megjelenítése</string>
	<key>uDk-dv-ZHc.title</key>
	<string>Western (Mac OS Roman)</string>
	<key>uQy-DD-JDr.title</key>
	<string>ForkLift</string>
	<key>vMa-0W-7x3.title</key>
	<string>Unicode (UTF8)</string>
	<key>wV6-r1-HMD.title</key>
	<string>Ablak bezárása</string>
	<key>wbh-OK-BW6.title</key>
	<string>Váltás teljes képernyőre</string>
	<key>wif-2C-O5q.title</key>
	<string>Harmadik lap kiválasztása</string>
	<key>wnm-IG-9xk.title</key>
	<string>Százalékkal dekódolt URL</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Súgó</string>
	<key>ws4-GE-KlI.title</key>
	<string>Előző lap megjelenítése</string>
	<key>x3v-GG-iWU.title</key>
	<string>Kivágás</string>
	<key>xWm-Ni-32X.title</key>
	<string>Turkish (ISO Latin 5)</string>
	<key>xc3-GI-pex.title</key>
	<string>Nézetbeállítások mentése alapértelmezettként</string>
	<key>xeE-FU-NJf.title</key>
	<string>Elemek áthelyezése ide</string>
	<key>xu8-g6-zhG.title</key>
	<string>Fajta</string>
	<key>yQn-Y1-LIl.title</key>
	<string>Thai (ISO 8859-11)</string>
	<key>zCS-p2-89P.title</key>
	<string>URL</string>
	<key>zER-Ds-0vD.title</key>
	<string>Keresés</string>
	<key>zG6-cW-1gu.title</key>
	<string>Módosítás dátuma</string>
	<key>zcB-zf-JHr.title</key>
	<string>Rendezés módja</string>
	<key>zz1-nA-kcL.title</key>
	<string>Western (ISO Latin 3)</string>
</dict>
</plist>
